RubyGems Navigation menu

aws-sdk-codestarnotifications 1.8.0

Official AWS Ruby gem for AWS CodeStar Notifications. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.35.0 - June 05, 2024 (30.0 KB)
  2. 1.34.0 - May 13, 2024 (30.0 KB)
  3. 1.33.0 - April 25, 2024 (30.0 KB)
  4. 1.32.0 - January 26, 2024 (30.0 KB)
  5. 1.31.0 - November 28, 2023 (27.0 KB)
  6. 1.8.0 - September 30, 2020 (20.5 KB)
显示所有版本 (共 37 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.109.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 37,498,095

这个版本 3,703,156

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: